@font-face {
  font-family: "ZenKaku";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "ZenKaku";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "ZenKaku";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Regular.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Medium.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Bold.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Black.otf") format("opentype");
}
@font-face {
  font-family: "Figtree";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "FigtreeItalic";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-MediumItalic.ttf") format("truetype");
}
@font-face {
  font-family: "FigtreeBoldItalic";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-BoldItalic.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/Jost-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/media/files/fonts/pine/Jost-SemiBoldItalic.ttf") format("truetype");
  font-style: italic;
}
body {
  color: #444;
}

.c-modal--show {
  overflow: hidden;
}

.c-lower__kv {
  background-image: url("/media/images/pine/recruit/recruit_bg.jpg.webp");
}

.c-lower-section__anchor-link.p-recruit__link {
  max-width: none;
  margin: 0;
  display: block;
}
.c-lower-section__anchor-link.p-recruit__link::before {
  display: none;
}
.c-lower-section__anchor-link.p-recruit__link::after {
  content: "";
  display: block;
  position: absolute;
  right: 1.1428571429vw;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 0.7142857143vw;
  aspect-ratio: 1/1;
  -webkit-mask-image: url("/media/images/pine/common/external_link.svg");
  mask-image: url("/media/images/pine/common/external_link.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: cover;
          mask-size: cover;
  background-color: #675454;
}
@media only screen and (max-width: 1023px) {
  .c-lower-section__anchor-link.p-recruit__link::after {
    right: 2.0833333333vw;
    width: 1.3020833333vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-lower-section__anchor-link.p-recruit__link::after {
    right: 4vw;
    width: 2.5vw;
  }
}
.c-lower-section__anchor-link.p-recruit__link:hover::after {
  background-color: #598017;
}

.p-recruit__anchor-list {
  max-width: 45.2142857143vw;
  margin-bottom: 4.2857142857vw;
}
@media only screen and (max-width: 1023px) {
  .p-recruit__anchor-list {
    max-width: 82.421875vw;
    margin-bottom: 7.8125vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-recruit__anchor-list {
    max-width: 100vw;
    margin-bottom: 15vw;
  }
}
.p-recruit__link {
  margin: 1.7857142857vw auto 0;
  max-width: 11.0714285714vw;
  border-radius: 0.3571428571vw;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
@media only screen and (max-width: 1023px) {
  .p-recruit__link {
    border-radius: 0.6510416667vw;
    margin: 3.2552083333vw auto 0;
    max-width: 20.1822916667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-recruit__link {
    border-radius: 1.25vw;
    margin: 6.25vw auto 0;
    max-width: 38.75vw;
  }
}
.p-recruit__link:hover {
  opacity: 0.8;
}
.p-recruit__link-text {
  color: #fff;
  font-size: 1.0714285714vw;
  line-height: 1;
}
@media only screen and (max-width: 1023px) {
  .p-recruit__link-text {
    font-size: 1.953125vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-recruit__link-text {
    font-size: 3.75vw;
  }
}
.p-recruit__frame {
  border-radius: 0.3571428571vw;
  padding: 5.7142857143vw;
  background-color: #fff;
  margin-top: 2.2857142857vw;
}
@media only screen and (max-width: 1023px) {
  .p-recruit__frame {
    border-radius: 0.6510416667vw;
    padding: 5.2083333333vw;
    margin-top: 4.1666666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-recruit__frame {
    border-radius: 1.25vw;
    padding: 6.25vw 5vw;
    margin-top: 8vw;
  }
}

.p-message {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3.4285714286vw;
}
@media only screen and (max-width: 1023px) {
  .p-message {
    gap: 4.6875vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-message {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 9vw;
  }
}
.p-message__text {
  line-height: 1.75;
  color: #675454;
}
.p-message__img-wrap {
  min-width: 27.5vw;
  max-width: 27.5vw;
}
@media only screen and (max-width: 1023px) {
  .p-message__img-wrap {
    min-width: 36.4583333333vw;
    max-width: 36.4583333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-message__img-wrap {
    min-width: auto;
    max-width: none;
  }
}
.p-message__img {
  border-radius: 0.3571428571vw;
}
@media only screen and (max-width: 1023px) {
  .p-message__img {
    border-radius: 0.6510416667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-message__img {
    border-radius: 1.25vw;
  }
}
.p-message__name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.9285714286vw;
  margin-top: 1.4285714286vw;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 1023px) {
  .p-message__name {
    gap: 1.6927083333vw;
    margin-top: 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-message__name {
    gap: 3.25vw;
    margin-top: 5vw;
  }
}
.p-message__name span {
  color: #675454;
  font-size: 1.4285714286vw;
  line-height: 1.8;
}
@media only screen and (max-width: 1023px) {
  .p-message__name span {
    font-size: 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-message__name span {
    font-size: 5vw;
  }
}

.p-candidate {
  color: #675454;
  counter-reset: candidate-counter;
}
.p-candidate .--mt {
  margin-top: 2.1428571429vw;
}
@media only screen and (max-width: 1023px) {
  .p-candidate .--mt {
    margin-top: 3.90625vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-candidate .--mt {
    margin-top: 7.5vw;
  }
}
.p-candidate__head {
  line-height: 1.45;
  font-size: 1.4285714286vw;
  font-weight: 400;
  padding-left: 1em;
  position: relative;
}
@media only screen and (max-width: 1023px) {
  .p-candidate__head {
    font-size: 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-candidate__head {
    font-size: 5vw;
  }
}
.p-candidate__head::before {
  counter-increment: candidate-counter;
  content: counter(candidate-counter) ". ";
  position: absolute;
  left: 0;
  top: 0;
}
.p-candidate__head span {
  display: inline-block;
}
.p-candidate__text {
  line-height: 1.75;
  font-size: 1.1428571429vw;
  margin-top: 0.7142857143vw;
  font-weight: 400;
}
@media only screen and (max-width: 1023px) {
  .p-candidate__text {
    font-size: 2.0833333333vw;
    margin-top: 1.3020833333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-candidate__text {
    font-size: 4vw;
    margin-top: 2.5vw;
  }
}

.p-voice__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2.9285714286vw;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media only screen and (max-width: 1023px) {
  .p-voice__list {
    gap: 5.3385416667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-voice__list {
    gap: 7.5vw;
  }
}
.p-voice__item {
  cursor: pointer;
  width: calc(33.3333% - 1.9523809524vw);
}
@media only screen and (max-width: 1023px) {
  .p-voice__item {
    width: calc(50% - 3.5590277778vw);
  }
}
@media only screen and (max-width: 767px) {
  .p-voice__item {
    width: 100%;
  }
}
.p-voice__text {
  line-height: 1.875;
  font-size: 1.1428571429vw;
  margin-top: 1.0714285714vw;
  color: #675454;
}
@media only screen and (max-width: 1023px) {
  .p-voice__text {
    font-size: 2.0833333333vw;
    margin-top: 1.953125vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-voice__text {
    font-size: 4vw;
    margin-top: 3.75vw;
  }
}
.p-voice__text span {
  display: inline-block;
}
.p-voice__name {
  margin-top: 0.8571428571vw;
  line-height: 1.429;
  font-size: 1vw;
  color: #675454;
}
@media only screen and (max-width: 1023px) {
  .p-voice__name {
    margin-top: 1.5625vw;
    font-size: 1.8229166667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-voice__name {
    margin-top: 3vw;
    font-size: 3.5vw;
  }
}
.p-voice__name span {
  padding-right: 1.4285714286vw;
  margin-right: 1.1428571429vw;
  position: relative;
  display: block;
  /*&::after{
    content: "";
    width: 1px;
    height: calc(100% - vw(4));
    background-color: #333;
    position: absolute;
    right: 0;
    top: calc(50% + vw(1));
    transform: translateY(-50%);
    @media only screen and (max-width: 1023px) {
      height: calc(100% - vw-tb(4));
      top: calc(50% + vw-tb(1));
    }
    @media only screen and (max-width: 767px) {
      height: calc(100% - vw-sp(4));
      top: calc(50% + vw-sp(1));
    }
  }*/
}
@media only screen and (max-width: 1023px) {
  .p-voice__name span {
    padding-right: 2.6041666667vw;
    margin-right: 2.0833333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-voice__name span {
    padding-right: 5vw;
    margin-right: 4vw;
  }
}
.p-voice__name span:last-child::after {
  display: none;
}
.p-voice__img {
  border-radius: 0.3571428571vw;
  overflow: hidden;
}
@media only screen and (max-width: 1023px) {
  .p-voice__img {
    border-radius: 0.6510416667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-voice__img {
    border-radius: 1.25vw;
  }
}
.p-voice__img img {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.p-voice__img:hover img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.p-num__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.8571428571vw;
}
@media only screen and (max-width: 1023px) {
  .p-num__list {
    gap: 1.5625vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-num__list {
    gap: 3vw;
  }
}
.p-num__item {
  width: calc(33.3333% - 0.5714285714vw);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #F4F8DA;
  border-radius: 0.3571428571vw;
}
@media only screen and (max-width: 1023px) {
  .p-num__item {
    border-radius: 0.6510416667vw;
    width: calc(50% - 0.78125vw);
  }
}
@media only screen and (max-width: 767px) {
  .p-num__item {
    border-radius: 1.25vw;
    width: 100%;
  }
}
.p-num__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 2.5714285714vw 0.7142857143vw 2.8571428571vw;
}
@media only screen and (max-width: 1023px) {
  .p-num__content {
    padding: 4.6875vw 1.3020833333vw 5.2083333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-num__content {
    padding: 9vw 2.5vw 10vw;
  }
}
.p-num__head {
  width: 100%;
  font-size: 1.5714285714vw;
  line-height: 1.455;
  color: #675454;
}
@media only screen and (max-width: 1023px) {
  .p-num__head {
    font-size: 2.8645833333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-num__head {
    font-size: 5.5vw;
  }
}
.p-num__percentage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  color: #675454;
  gap: 0.5714285714vw;
  -webkit-transform: translateY(-0.3571428571vw);
          transform: translateY(-0.3571428571vw);
}
@media only screen and (max-width: 1023px) {
  .p-num__percentage {
    gap: 1.0416666667vw;
    -webkit-transform: translateY(-0.6510416667vw);
            transform: translateY(-0.6510416667vw);
  }
}
@media only screen and (max-width: 767px) {
  .p-num__percentage {
    gap: 2vw;
    -webkit-transform: translateY(-1.25vw);
            transform: translateY(-1.25vw);
  }
}
.p-num__num {
  font-size: 5.9285714286vw;
  line-height: 1;
  letter-spacing: 0;
  font-weight: 400;
}
@media only screen and (max-width: 1023px) {
  .p-num__num {
    font-size: 10.8072916667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-num__num {
    font-size: 20.75vw;
  }
}
.p-num__unit {
  font-size: 2vw;
  letter-spacing: 0;
  line-height: 1.446;
  -webkit-transform: translateY(-0.1428571429vw);
          transform: translateY(-0.1428571429vw);
}
@media only screen and (max-width: 1023px) {
  .p-num__unit {
    font-size: 3.6458333333vw;
    -webkit-transform: translateY(-0.2604166667vw);
            transform: translateY(-0.2604166667vw);
  }
}
@media only screen and (max-width: 767px) {
  .p-num__unit {
    font-size: 7vw;
    -webkit-transform: translateY(-0.5vw);
            transform: translateY(-0.5vw);
  }
}

.p-chart {
  margin-top: 0.8571428571vw;
}
@media only screen and (max-width: 1023px) {
  .p-chart {
    margin-top: 1.5625vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-chart {
    margin-top: 3vw;
  }
}
.p-chart__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.8571428571vw;
}
@media only screen and (max-width: 1023px) {
  .p-chart__list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.p-chart__item {
  width: calc(50% - 0.4285714286vw);
  background-color: #F4F8DA;
  border-radius: 0.3571428571vw;
  padding: 2.8571428571vw 2.1428571429vw;
}
@media only screen and (max-width: 1023px) {
  .p-chart__item {
    border-radius: 0.6510416667vw;
    padding: 5.2083333333vw 3.90625vw;
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .p-chart__item {
    border-radius: 1.25vw;
    padding: 10vw 7.5vw;
  }
}
.p-chart__content {
  width: 13.5714285714vw;
  height: 13.5714285714vw;
  position: relative;
  margin: 0 auto;
  overflow: visible;
}
@media only screen and (max-width: 1023px) {
  .p-chart__content {
    width: 24.7395833333vw;
    height: 24.7395833333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-chart__content {
    width: 45vw;
    height: 45vw;
  }
}
.p-chart canvas {
  width: 100%;
  height: 100%;
  overflow: visible;
}
.p-chart__head {
  text-align: center;
  font-size: 1.2142857143vw;
  font-weight: 400;
  line-height: 1.441;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media only screen and (max-width: 1023px) {
  .p-chart__head {
    font-size: 2.2135416667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-chart__head {
    font-size: 4vw;
  }
}
.p-chart__subhead {
  font-size: 0.7142857143vw;
  display: block;
  line-height: 1.421;
}
@media only screen and (max-width: 1023px) {
  .p-chart__subhead {
    font-size: 1.3020833333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-chart__subhead {
    font-size: 2.5vw;
  }
}
.p-chart__labels {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p-chart__label-head {
  font-size: 1.0714285714vw;
  line-height: 1.452;
  min-width: -webkit-max-content;
  min-width: -moz-max-content;
  min-width: max-content;
}
@media only screen and (max-width: 1023px) {
  .p-chart__label-head {
    font-size: 1.953125vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-chart__label-head {
    font-size: 3.5vw;
  }
}
.p-chart__label-percentage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  color: #675454;
  line-height: 1;
  gap: 0.4285714286vw;
}
@media only screen and (max-width: 1023px) {
  .p-chart__label-percentage {
    gap: 0.78125vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-chart__label-percentage {
    gap: 1.5vw;
  }
}
.p-chart__label-num {
  font-size: 2.7142857143vw;
  letter-spacing: -0.02em;
}
@media only screen and (max-width: 1023px) {
  .p-chart__label-num {
    font-size: 4.9479166667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-chart__label-num {
    font-size: 6.25vw;
  }
}
.p-chart__label-unit {
  font-size: 1.4285714286vw;
  letter-spacing: 0;
}
@media only screen and (max-width: 1023px) {
  .p-chart__label-unit {
    font-size: 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-chart__label-unit {
    font-size: 3.75vw;
  }
}
.p-chart__label {
  position: absolute;
}
.p-chart__label::before {
  content: "";
  display: block;
  position: absolute;
  background-size: cover;
}
.p-chart__text {
  text-align: right;
  font-size: 1.0714285714vw;
  letter-spacing: 0;
  line-height: 1.467;
  margin-top: 0.7857142857vw;
}
@media only screen and (max-width: 1023px) {
  .p-chart__text {
    font-size: 1.953125vw;
    margin-top: 1.4322916667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-chart__text {
    font-size: 3.75vw;
    margin-top: 2.75vw;
  }
}

.p-ratio-chart .p-chart__label {
  text-align: center;
}
.p-ratio-chart .p-chart__label::after {
  content: "";
  display: block;
  position: absolute;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: cover;
          mask-size: cover;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.p-ratio-chart .p-chart__label-percentage {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.p-ratio-chart .--1 {
  top: 0;
  left: calc(100% + 1.0714285714vw);
  padding-top: 8.4285714286vw;
}
@media only screen and (max-width: 1023px) {
  .p-ratio-chart .--1 {
    padding-top: 15.3645833333vw;
    left: calc(100% + 1.953125vw);
  }
}
@media only screen and (max-width: 767px) {
  .p-ratio-chart .--1 {
    padding-top: 29.5vw;
    left: calc(100% - 1.25vw);
  }
}
.p-ratio-chart .--1::before {
  background-image: url("/media/images/pine/recruit/ratio_chart_line1.png.webp");
  aspect-ratio: 138/2;
  width: 4.9285714286vw;
  top: 2.7142857143vw;
  left: -5.5vw;
}
@media only screen and (max-width: 1023px) {
  .p-ratio-chart .--1::before {
    width: 8.984375vw;
    top: 4.9479166667vw;
    left: -8.59375vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-ratio-chart .--1::before {
    width: 12.5vw;
    height: 1px;
    top: 9.5vw;
    left: -10vw;
  }
}
.p-ratio-chart .--1::after {
  background-color: #7DA33B;
  -webkit-mask-image: url("/media/images/pine/recruit/ratio_chart_img1.svg");
  mask-image: url("/media/images/pine/recruit/ratio_chart_img1.svg");
  aspect-ratio: 37/83;
  width: 2.6428571429vw;
  top: 1.6428571429vw;
}
@media only screen and (max-width: 1023px) {
  .p-ratio-chart .--1::after {
    width: 4.8177083333vw;
    top: 2.9947916667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-ratio-chart .--1::after {
    width: 9.25vw;
    top: 5.75vw;
  }
}
.p-ratio-chart .--2 {
  top: 0;
  right: calc(100% + 0.7142857143vw);
  padding-bottom: 7.1428571429vw;
}
@media only screen and (max-width: 1023px) {
  .p-ratio-chart .--2 {
    right: calc(100% + 1.3020833333vw);
    padding-bottom: 13.0208333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-ratio-chart .--2 {
    padding-bottom: 25vw;
    right: calc(100% - 1.25vw);
  }
}
.p-ratio-chart .--2::before {
  background-image: url("/media/images/pine/recruit/ratio_chart_line2.png.webp");
  aspect-ratio: 108/2;
  width: 3.8571428571vw;
  top: 8.4285714286vw;
  left: calc(100% - 0.5714285714vw);
}
@media only screen and (max-width: 1023px) {
  .p-ratio-chart .--2::before {
    width: 7.03125vw;
    top: 15.3645833333vw;
    left: calc(100% - 1.0416666667vw);
  }
}
@media only screen and (max-width: 767px) {
  .p-ratio-chart .--2::before {
    width: 12.5vw;
    height: 1px;
    top: 29.5vw;
    left: calc(100% - 2.5vw);
  }
}
.p-ratio-chart .--2::after {
  background-color: #598017;
  -webkit-mask-image: url("/media/images/pine/recruit/ratio_chart_img2.svg");
  mask-image: url("/media/images/pine/recruit/ratio_chart_img2.svg");
  aspect-ratio: 41/84;
  width: 2.9285714286vw;
  bottom: 0;
}
@media only screen and (max-width: 1023px) {
  .p-ratio-chart .--2::after {
    width: 5.3385416667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-ratio-chart .--2::after {
    width: 10.25vw;
  }
}

.p-age-chart .--1 {
  top: -0.3571428571vw;
  left: calc(100% + 0.8571428571vw);
}
@media only screen and (max-width: 1023px) {
  .p-age-chart .--1 {
    top: -0.6510416667vw;
    left: calc(100% + 1.5625vw);
  }
}
@media only screen and (max-width: 767px) {
  .p-age-chart .--1 {
    top: -1.25vw;
    left: 100%;
  }
}
.p-age-chart .--1::before {
  background-image: url("/media/images/pine/recruit/age_chart_line1.png.webp");
  aspect-ratio: 140/61;
  width: 5vw;
  top: 0.8571428571vw;
  left: -5.5vw;
}
@media only screen and (max-width: 1023px) {
  .p-age-chart .--1::before {
    width: 9.1145833333vw;
    top: 1.5625vw;
    left: -10.0260416667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-age-chart .--1::before {
    width: auto;
    height: 19px;
    top: 3vw;
    left: -15vw;
  }
}
.p-age-chart .--2 {
  bottom: 1.4285714286vw;
  left: calc(100% + 0.8571428571vw);
}
@media only screen and (max-width: 1023px) {
  .p-age-chart .--2 {
    bottom: 2.6041666667vw;
    left: calc(100% + 1.5625vw);
  }
}
@media only screen and (max-width: 767px) {
  .p-age-chart .--2 {
    bottom: 5vw;
    left: 100%;
  }
}
.p-age-chart .--2::before {
  background-image: url("/media/images/pine/recruit/age_chart_line2.png.webp");
  aspect-ratio: 66/2;
  width: 2.3571428571vw;
  top: 0.8571428571vw;
  left: -3vw;
}
@media only screen and (max-width: 1023px) {
  .p-age-chart .--2::before {
    width: 4.296875vw;
    top: 1.5625vw;
    left: -5.46875vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-age-chart .--2::before {
    width: auto;
    height: 1px;
    top: 3vw;
    left: -10.5vw;
  }
}
.p-age-chart .--3 {
  bottom: 1.4285714286vw;
  right: calc(100% + 0.8571428571vw);
}
@media only screen and (max-width: 1023px) {
  .p-age-chart .--3 {
    bottom: 2.6041666667vw;
    right: calc(100% + 1.5625vw);
  }
}
@media only screen and (max-width: 767px) {
  .p-age-chart .--3 {
    bottom: 5vw;
    right: 100%;
  }
}
.p-age-chart .--3::before {
  background-image: url("/media/images/pine/recruit/age_chart_line3.png.webp");
  aspect-ratio: 121/1;
  width: 5.2857142857vw;
  top: 1.9285714286vw;
  left: calc(100% - 0.5714285714vw);
}
@media only screen and (max-width: 1023px) {
  .p-age-chart .--3::before {
    width: 9.6354166667vw;
    aspect-ratio: 121/2;
    top: 3.515625vw;
    left: calc(100% - 1.0416666667vw);
  }
}
@media only screen and (max-width: 767px) {
  .p-age-chart .--3::before {
    width: auto;
    height: 1px;
    top: 6.75vw;
    left: calc(100% - 2vw);
  }
}
.p-age-chart .--4 {
  top: -0.3571428571vw;
  right: calc(100% + 1.4285714286vw);
}
@media only screen and (max-width: 1023px) {
  .p-age-chart .--4 {
    top: -0.6510416667vw;
    right: calc(100% + 2.6041666667vw);
  }
}
@media only screen and (max-width: 767px) {
  .p-age-chart .--4 {
    top: -1.25vw;
    right: 100%;
  }
}
.p-age-chart .--4::before {
  background-image: url("/media/images/pine/recruit/age_chart_line4.png.webp");
  aspect-ratio: 130/62;
  width: 4.6428571429vw;
  top: 0.8571428571vw;
  left: calc(100% - 0.5714285714vw);
}
@media only screen and (max-width: 1023px) {
  .p-age-chart .--4::before {
    width: 8.4635416667vw;
    top: 1.5625vw;
    left: calc(100% - 1.0416666667vw);
  }
}
@media only screen and (max-width: 767px) {
  .p-age-chart .--4::before {
    width: auto;
    height: 19px;
    top: 3vw;
    left: calc(100% + 2.5vw);
  }
}

.c-modal-wrap {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 20;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  opacity: 0;
  visibility: hidden;
}
.c-modal-wrap.--show {
  opacity: 1;
  visibility: visible;
}

.c-modal {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 3;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  opacity: 0;
  visibility: hidden;
}
.c-modal.--show {
  opacity: 1;
  visibility: visible;
}
.c-modal__bg {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 2;
  background-color: #000;
  opacity: 0.5;
}
.c-modal__close {
  width: 3.1428571429vw;
  height: 3.1428571429vw;
  position: absolute;
  right: 2.8571428571vw;
  top: 0.7142857143vw;
  cursor: pointer;
}
@media only screen and (max-width: 1023px) {
  .c-modal__close {
    width: 5.7291666667vw;
    height: 5.7291666667vw;
    right: 5.2083333333vw;
    top: 1.3020833333vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-modal__close {
    width: 11vw;
    height: 11vw;
    right: 5vw;
    top: 2.5vw;
  }
}
.c-modal__close::before, .c-modal__close::after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background-color: #fff;
  position: absolute;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  left: 0;
  top: 50%;
}
.c-modal__close::before {
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}
.c-modal__close::after {
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
}
.c-modal__frame-scroll {
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  padding: 4.2857142857vw 2.8571428571vw;
  margin-top: 1.4285714286vw;
}
@media only screen and (max-width: 1023px) {
  .c-modal__frame-scroll {
    padding: 7.8125vw 5.2083333333vw;
    margin-top: 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-modal__frame-scroll {
    padding: 15vw 5vw 7.5vw;
  }
}
.c-modal__frame {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2.8571428571vw;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 2.8571428571vw 2.8571428571vw;
  border: 0.5714285714vw #598017 solid;
  background-color: #fff;
  border-radius: 0.3571428571vw;
}
@media only screen and (max-width: 1023px) {
  .c-modal__frame {
    gap: 5.2083333333vw;
    padding: 5.2083333333vw 5.2083333333vw;
    border: 1.0416666667vw #598017 solid;
    border-radius: 0.6510416667vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-modal__frame {
    gap: 2.5vw;
    padding: 5vw;
    border: 8px #598017 solid;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    border-radius: 1.25vw;
  }
}
.c-modal__img-wrap {
  min-width: 32.8571428571vw;
  max-width: 32.8571428571vw;
}
@media only screen and (max-width: 1023px) {
  .c-modal__img-wrap {
    min-width: 33.8541666667vw;
    max-width: 33.8541666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-modal__img-wrap {
    min-width: auto;
    max-width: none;
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
  }
}
.c-modal__img {
  aspect-ratio: 460/350;
  overflow: hidden;
  border-radius: 0.3571428571vw;
}
@media only screen and (max-width: 1023px) {
  .c-modal__img {
    border-radius: 0.6510416667vw;
  }
}
@media only screen and (max-width: 767px) {
  .c-modal__img {
    border-radius: 1.25vw;
    height: auto;
    aspect-ratio: 1;
  }
}
.c-modal__voice-name {
  margin-top: 0.8571428571vw;
  line-height: 1.429;
  font-size: 1.1428571429vw;
  color: #675454;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 2.5vw;
}
@media only screen and (max-width: 1023px) {
  .c-modal__voice-name {
    margin-top: 1.5625vw;
    font-size: 2.0833333333vw;
    gap: 1.3020833333vw 4.5572916667vw;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media only screen and (max-width: 767px) {
  .c-modal__voice-name {
    margin-top: 3vw;
    font-size: 4vw;
    gap: 2.5vw 8.75vw;
  }
}
.c-modal__voice-name span {
  display: inline-block;
  position: relative;
}
.c-modal__voice-name span + span::after {
  content: "";
  width: 1px;
  height: calc(100% - 0.2857142857vw);
  background-color: #333;
  position: absolute;
  left: -1.1428571429vw;
  top: calc(50% + 0.0714285714vw);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (max-width: 1023px) {
  .c-modal__voice-name span + span::after {
    height: calc(100% - 0.5208333333vw);
    top: calc(50% + 0.1302083333vw);
    left: -2.0833333333vw;
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .c-modal__voice-name span + span::after {
    height: calc(100% - 1vw);
    top: calc(50% + 0.25vw);
    left: -4vw;
  }
}